## GIOChannel

GIOChannel —

## Synopsis

    struct      GsfOutputIOChannel;
    GsfOutput*  gsf_output_iochannel_new        (GIOChannel *channel);

## Object Hierarchy

      GObject
       +----GsfOutput
             +----GsfOutputIOChannel

## Description

## Details

### struct GsfOutputIOChannel

    struct GsfOutputIOChannel;

### gsf_output_iochannel_new ()

    GsfOutput*  gsf_output_iochannel_new        (GIOChannel *channel);

`channel` : | A GIOChannel
Returns : | a new file or NULL.